mac10.12.6版本不支持pptp协议的vpn,使用shimo报错

如题,最新的mac系统不支持pptp协议,所以找了shimo来连接vpn
可是报错:

MPPE required, but MS-CHAP[v2] auth not performed.

请教,有人知道如何解决吗? 或者有其他pptp协议的vpn解决方案吗?

回复
阅读 5.8k
推荐问题
宣传栏